.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e4eb339-26b1-b603-181c-c3c33ccab55d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c501f89b-d725-f687-f89d-1b2b21d3a7ac {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-439852c0-a4ee-150c-d72c-dc5b93b7f634 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ef4b8352-cb5c-d545-d723-25ff81b31e70 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-84caedd4-1373-896e-8341-2dca69a885f7 {
margin-bottom: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-7b487ff9-5964-4e5a-ec81-6742957d312a {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c501f89b-d725-f687-f89d-1b2b21d3a7ac {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-439852c0-a4ee-150c-d72c-dc5b93b7f634 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-33c433ef-2173-468f-f6d7-9404374a2d9b {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ef4b8352-cb5c-d545-d723-25ff81b31e70 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-84caedd4-1373-896e-8341-2dca69a885f7 {
padding-left: var(--spacer-2,0.5rem) !important;
}
}